به انجمن خوش آمدید

شما به عنوان یوزر میهمان وارد شده اید. جهت استفاده از تمامی امکانات لطقا وارد حساب کاربری خود شوید.

AMIRREZAX_X

اپدیت پلاگین ها و افزونه ها

2 ارسال در این موضوع قرار دارد

سلام دوستان 

یه مطلب خیلی حیاتی در مورد امنیت ورد پرس وجود داره اینه  که  اکثرا نفوذ هاییی که به سایت صورت میگیره از طریق افزونه ها وپلاگین های هستش که نصب کردید و باگ داشته و باعث میشه نفوذ گر بتونه از طریق اون دسترسی بگیره از سایت شما . پنل خام ورپرس خیلی خیلی کم پیش میاد باگ بده و باعث نفوذ بشه 

 کاری که میتونیم جلوی این حمله ها رو بگیری م اینه که همیشه پلاگین هارو اپدیت کنیم و اگه وقت داشتین سایت exploit-db و سایت های دیگه اکسپلویت رو هم رصد کنید اگه یه پلاگینی باگ داد و توی اپدیت جدیدشم باگه پچ نشده باشه پلاگین رو موقتا حذف کنید تا زمانی که اپدیت جدید بیاد بدون مشکل باشه دوباره نصبش کنین 


با تشکر که حوصله کردید و ملب رو تا اخر خوندید تا مطلبی دیگه خدانگه دار 

** اگه یه وقتی اشتباه تایپی به چشمتون خورد به بزرگی خودتون ببخشید**

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

کلمه "مطلب "در  ( با تشکر که حوصله کردید و ملب رو تا اخر خوندید تا مطلبی دیگه خدانگه دار ) رجوع و تصحیح شود.

ممنون از توصیه خوب و کاربردیتون :)

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری